/* Mobile */
@media (max-width: 767px) {
    #text {
        font-size: 14px;
        line-height: 20px;
        text-align: justify;
        padding: 16px 14px;
    }

    .banner-contacts {
        padding: 0 14px 16px 14px;
        flex-direction: column;
        row-gap: 12px;
    }

    .career {
        padding: 20px 14px;
        width: 94%;
    }

    .career-left {
        column-gap: 6px;
    }

    .career-left__title {
        font-size: 17px;
        line-height: 32px;
        margin-top: 0;
    }

    .career-left > img {
    	margin-top: -16px;
        width: 20px;
        height: 20px;
    }
    
    .system-divider {
	    border-top: 2px solid #F2B945;
	    width: 20px;
	    margin: 6px 0;
	    position: absolute;
        top: 75px;
	}

    .career-right {
        width: 100%;
        box-shadow: 0px 5px 10px 0px #37426B0D;
        border-top-right-radius: 0;
        border-bottom-right-radius: 13px;  
        border-bottom-left-radius: 13px;
        column-gap: 15%;
        padding: 20px 10px;
    }
    
    .career-header {
        flex-direction: column;
        align-items: end;
        row-gap: 10px;
    }
    .px-110 {
	    padding-left: 10px !important;
	    padding-right: 10px !important;
	}
	
	.card-title {
	    font-family: "Inter";
	    font-size: 10px;
	    font-weight: 400;
	    line-height: 16px;
	    height: 33px;
	    text-align: left;
	    color: #454545;
	    position: relative;
	    padding: 0 20px;
        display: -webkit-box;
	    -webkit-line-clamp: 2;
	    -webkit-box-orient: vertical;   
	 	overflow: hidden;           
		text-overflow: ellipsis;  
		text-transform: uppercase; 
	}
	
	.card-title::after {
	    content: "";
	    border: 1px solid #E8E8E8;
	    position: absolute;
	    width: 80%;
	    bottom: 0px;
	    left: 10%;
	}
	
	.card-name {
	    font-family: "Inter";
	    font-size: 14px;
	    font-weight: 600;
	    line-height: 24px;
	    text-align: left;
	    color: #454545;
	    padding: 0 20px;
	    letter-spacing: -0.5px;
	    display: -webkit-box;
	    -webkit-line-clamp: 2;
	    -webkit-box-orient: vertical;
	    overflow: hidden;
	    text-overflow: ellipsis;
        text-transform: uppercase;
	}
	.banner-name {
    	margin: 0 10px -10px 10px;
        font-size: 18px;
        line-height: 28px;
        padding-top: 15px;
    }
    
    .system-name {
	    font-family: "Inter";
	    font-size: 10px;
	    font-weight: 700;
	    line-height: 28px;
	    text-align: left;
	    color: #fff;
	}
	
	.div-nganh-nghe{
	    padding-right: 0px;
	}
	
	.system-img {
	    background-color: #F2B945;
	    width: 50px;
	    height: 50px;
	    border-radius: 50%;
	    align-content: center;
	    text-align: center;
	    color: #123060;
	}

	.system-img>img {
	    width: 35px;
	    height: 35px;
	}
	
	.grid-products {
	    /* display: grid;
	    grid-template-columns: repeat(auto-fill, minmax(50%, 1fr));
	    flex-wrap: wrap;
	    row-gap: 20px; */
	    margin-top: 16px !important;
	}
	
	.card-img {
	    width: 100%;
	    height: 138px;
	}
}

/* Tablet */
@media (min-width: 768px) and (max-width: 1023px) {
    .banner-contacts {
        padding: 0 30px;
        column-gap: 10%;
    }

    #text {
        font-size: 16px;
        line-height: 24px;
        text-align: justify;
        padding: 20px 30px;
    }

    .career {
        padding: 20px 30px;
        width: 94%;
    }

    .career-left {
        column-gap: 10px;
        align-items: center;
    }

    .career-right {
        column-gap: 15%;
        width: 55%;
    }
    .px-110 {
        padding-left: 30px !important;
        padding-right: 30px !important;
    }
	
	.card-title {
	    font-family: "Inter";
	    font-size: 12px;
	    font-weight: 400;
	    line-height: 16px;
	    text-align: left;
	    height: 33px;
	    color: #454545;
	    position: relative;
	    padding: 0 20px;
	    display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        text-transform: uppercase;
	}
	.banner-name {
    	margin: 0 10px -10px 10px;
        font-size: 20px;
        line-height: 28px;
        padding-top: 15px;
    }
    
    .grid-products {
	    /* display: grid;
	    grid-template-columns: repeat(auto-fill, minmax(50%, 1fr));
	    flex-wrap: wrap;
	    row-gap: 20px;
	    margin-top: 16px !important; */
        margin-right: -15px !important;
	}
}

/* Mobile & Tablet */
@media (max-width: 992px) { 
    .banner-text {
        font-size: 14px;
        line-height: 22px;
    }
    
    .banner-address{
        padding-right: 30px;
    }

    .banner-wrap {
        align-items: flex-start;
    }
    
    .card-name {
	    font-family: "Inter";
	    font-size: 14px;
	    font-weight: 600;
	    line-height: 24px;
	    text-align: left;
	    color: #454545;
	    padding: 0 20px;
	    letter-spacing: -0.5px;
	    display: -webkit-box;
	    -webkit-line-clamp: 2;
	    -webkit-box-orient: vertical;
	    overflow: hidden;
	    text-overflow: ellipsis;
        text-transform: uppercase;
	}
	
	.card-footer {
	    display: flex;
	    justify-content: space-between;
	    align-items: center;
	    padding: 0 20px 10px;
	}
	
    .grid-products {
        margin-left: -15px !important;
    }
}
@media (min-width: 1024px) and (max-width: 1440px) { 
	.banner-name {
        font-size: 32px;
        line-height: 28px;
    }
    
    .banner-contacts {
        padding: 0 30px;
        column-gap: 8%;
    }
    
    .banner-wrap {
        align-items: flex-start;
    }  
    
    .card-name {
	    font-family: "Inter";
	    font-size: 14px;
	    font-weight: 600;
	    line-height: 24px;
	    text-align: left;
	    color: #454545;
	    padding: 0 20px;
	    letter-spacing: -0.5px;
	    display: -webkit-box;
	    -webkit-line-clamp: 2;
	    -webkit-box-orient: vertical;
	    overflow: hidden;
	    text-overflow: ellipsis;
        text-transform: uppercase;
	}
	.px-110 {
        padding-left: 30px !important;
        padding-right: 30px !important;
    }
}

@media (max-width: 767px) { 
	.address-icon{
    	width: 20px;
    }
}

@media (min-width: 1200px) and (max-width: 1366px) { 
	.px-110 {
        padding-left: 110px !important;
        padding-right: 110px !important;
    }
}